Quote Originally Posted by Evertjan Dondergoor View Post
If you can open the wso in the browser, but you get this error, it might be a firewall blocking JSON content. Have seen this before, although only just once.
Tested that, it's not the firewall.
Note that an older version of this website ran fine on this server in 19.0.
We migrated it to 19.1 and improved some things. It runs ok on the development PC but not on the server.